uuid: 619d9b48-cf3a-429a-b9e8-eae1106b05a5
langcode: en
status: true
dependencies:
  module:
    - flag_lists
    - serialization
    - user
id: entity.flag_for_list
plugin_id: 'entity:flag_for_list'
granularity: resource
configuration:
  methods:
    - GET
  formats:
    - json
  authentication:
    - cookie
